<?php

namespace domain\Product\ProductAccessory;

use domain\_\AbstractDefinition;

class ProductAccessoryDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductAccessory::class;
    }
}